OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::detail::ReferenceHandler< cl_event > Struct Reference

## Static Public Member Functions
static cl_int | retain (cl_event event)
static cl_int | release (cl_event event)

## Detailed Description

Definition at line 2095 of file opencl.hpp.

## Member Function Documentation

## ◆ release()

cl_int cl::detail::ReferenceHandler< cl_event >::release | ( | cl_event | event | ) |
| inline static

Definition at line 2099 of file opencl.hpp.

## ◆ retain()

cl_int cl::detail::ReferenceHandler< cl_event >::retain | ( | cl_event | event | ) |
| inline static

Definition at line 2097 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp